using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace moshaveramlak
{
    public partial class listzamin : Form
    {
        public listzamin()
        {
            InitializeComponent();
        }

        private void listzamin_Load(object sender, EventArgs e)
        {
            // TODO: This line of code loads data into the 'amlakDataSet.zamin' table. You can move, or remove it, as needed.
            this.zaminTableAdapter.Fill(this.amlakDataSet.zamin);

        }
    }
}
